libstdc++.so.6

Dieses Thema im Forum "Linux & BSD" wurde erstellt von raV, 30. Juli 2006 .

  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 30. Juli 2006
    Um ein programm zum laufen zu bringen benötigt mein suse linux die libstdc++.so.6, allerdings habe ich kein rpm packet finden können welches libstdc++.so.6 bedient.

    Code:
    xxxx:~ # whereis libstdc++.so.6
    libstdc++.so: /usr/lib/libstdc++.so.5 /usr/lib/libstdc++.so
    das kommt immer obwohl ich die neueste (die ich finden konnte) bibliothek installiert habe (libstdc++-3.3.5-5.i586)
     

  2. Anzeige
  3. #2 31. Juli 2006
    Probiers mal so: "ln -s /usr/lib/libstdc++.so.5 /usr/lib/libstdc++.so.6", als root natürlich.

    Kann funktionieren, muss nicht, aber die Wahrscheinlichkeit dass das reicht ist recht groß.
     
  4. #3 31. Juli 2006
    hm, dadurch entsteht ein neues problem....

    Code:
    xxx: /usr/lib/libstdc++.so.6: version `CXXABI_1.3' not found (required by xxx)
    xxx: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4' not found (required by xxx)
    
     
  5. #5 31. Juli 2006
    für suse sehe ich da leider nichts :/
     
  6. #6 31. Juli 2006
    öhhh....rpm is doch für suse oder net?
     

  7. Videos zum Thema
Die Seite wird geladen...
Similar Threads - libstdc++
  1. libstdc++.so.6

    DerFreak , 14. August 2006 , im Forum: Hosting & Server
    Antworten:
    3
    Aufrufe:
    220